<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">

<!-- Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<title>Capstone One</title>

<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&family=Poppins:wght@300&display=swap" rel="stylesheet">

<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>

<!-- Navbar Start -->
	<nav class="navbar navbar-expand-lg navbar-dark sticky-top p-lg-3">
	  <a class="navbar-brand" href="#" id="navbarfont">home.</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#secondsection">bio<span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link px-lg-5 px-0" href="#portfolio">portfolio</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contact">contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>
<!-- Navbar End -->

<!-- Main Start -->
	<div class="container-fluid">			

	<!-- First Section Start -->
		<div class="container-fluid text-dark p-0">
			<div class="row border border-dark align-items-center justify-content-center my-3 mx-0 m-lg-5">

			<!-- Short Bio -->
				<div class="col-12 col-md-6 order-2 order-md-1 m-lg-5 m-2">
					<h1 class="text-center text-md-left" id="h1-fluid">Darel Rivas</h1>
					<h3 class="text-center text-md-left pt-lg-3 pt-1" id="h3-fluid">Writer | WebDev</h3>
					<p class="text-justify pt-lg-5 pt-2" id="p-fluid">I am a writer and aspiring web developer with a passion for both creativity and technology. As I continue to develop my skills as a writer and web developer, I am excited to see where my journey will take me and what new opportunities will arise.</p>

				<!-- Social Icons -->
					<div class="d-flex flex-wrap align-items-center justify-content-center">

					<!-- Email -->
						<a href="https://mail.google.com/mail/?view=cm&fs=1&to=heyyoudarel@gmail.com" target="_blank" rel="noopener noreferrer" style="text-decoration:none;border:0;width:36px;height:36px;padding:2px;margin:5px;color:#949494;border-radius:50%;background-color:#f9fafc;"><svg class="niftybutton-email" style="display:block;fill:currentColor" data-donate="true" data-tag="ema" data-name="Email" viewBox="0 0 512 512" preserveAspectRatio="xMidYMid meet">
						<path d="M101.3 141.6v228.9h0.3 308.4 0.8V141.6H101.3zM375.7 167.8l-119.7 91.5 -119.6-91.5H375.7zM127.6 194.1l64.1 49.1 -64.1 64.1V194.1zM127.8 344.2l84.9-84.9 43.2 33.1 43-32.9 84.7 84.7L127.8 344.2 127.8 344.2zM384.4 307.8l-64.4-64.4 64.4-49.3V307.8z"></path>
						</svg>
						</a>

					<!-- Github -->
						<a href="https://github.com/HEYYOUDAREL" target="_blank" rel="noopener noreferrer" style="text-decoration:none;border:0;width:36px;height:36px;padding:2px;margin:5px;color:#949494;border-radius:50%;background-color:#f9fafc;">
						<svg class="niftybutton-github" style="display:block;fill:currentColor" data-donate="true" data-tag="git" data-name="Github" viewBox="0 0 512 512" preserveAspectRatio="xMidYMid meet">
						<path d="M256 70.7c-102.6 0-185.9 83.2-185.9 185.9 0 82.1 53.3 151.8 127.1 176.4 9.3 1.7 12.3-4 12.3-8.9V389.4c-51.7 11.3-62.5-21.9-62.5-21.9 -8.4-21.5-20.6-27.2-20.6-27.2 -16.9-11.5 1.3-11.3 1.3-11.3 18.7 1.3 28.5 19.2 28.5 19.2 16.6 28.4 43.5 20.2 54.1 15.4 1.7-12 6.5-20.2 11.8-24.9 -41.3-4.7-84.7-20.6-84.7-91.9 0-20.3 7.3-36.9 19.2-49.9 -1.9-4.7-8.3-23.6 1.8-49.2 0 0 15.6-5 51.1 19.1 14.8-4.1 30.7-6.2 46.5-6.3 15.8 0.1 31.7 2.1 46.6 6.3 35.5-24 51.1-19.1 51.1-19.1 10.1 25.6 3.8 44.5 1.8 49.2 11.9 13 19.1 29.6 19.1 49.9 0 71.4-43.5 87.1-84.9 91.7 6.7 5.8 12.8 17.1 12.8 34.4 0 24.9 0 44.9 0 51 0 4.9 3 10.7 12.4 8.9 73.8-24.6 127-94.3 127-176.4C441.9 153.9 358.6 70.7 256 70.7z"></path>
						</svg>
						</a>

					<!-- LinkedIn -->
						<a href="https://www.linkedin.com/in/darelrivas/" target="_blank" rel="noopener noreferrer" style="text-decoration:none;border:0;width:36px;height:36px;padding:2px;margin:5px;color:#949494;border-radius:50%;background-color:#f9fafc;">
						<svg class="niftybutton-linkedin" style="display:block;fill:currentColor" data-donate="true" data-tag="lin" data-name="LinkedIn" viewBox="0 0 512 512" preserveAspectRatio="xMidYMid meet">
						<path d="M186.4 142.4c0 19-15.3 34.5-34.2 34.5 -18.9 0-34.2-15.4-34.2-34.5 0-19 15.3-34.5 34.2-34.5C171.1 107.9 186.4 123.4 186.4 142.4zM181.4 201.3h-57.8V388.1h57.8V201.3zM273.8 201.3h-55.4V388.1h55.4c0 0 0-69.3 0-98 0-26.3 12.1-41.9 35.2-41.9 21.3 0 31.5 15 31.5 41.9 0 26.9 0 98 0 98h57.5c0 0 0-68.2 0-118.3 0-50-28.3-74.2-68-74.2 -39.6 0-56.3 30.9-56.3 30.9v-25.2H273.8z"></path>
						</svg>
						</a>

					<!-- FB -->
						<a href="https://www.facebook.com/heyyoudarel" target="_blank" rel="noopener noreferrer" style="text-decoration:none;border:0;width:36px;height:36px;padding:2px;margin:5px;color:#949494;border-radius:50%;background-color:#f9fafc;">
						<svg class="niftybutton-facebook" style="display:block;fill:currentColor" data-tag="fac" data-name="Facebook" viewBox="0 0 512 512" preserveAspectRatio="xMidYMid meet">
						<path d="M211.9 197.4h-36.7v59.9h36.7V433.1h70.5V256.5h49.2l5.2-59.1h-54.4c0 0 0-22.1 0-33.7 0-13.9 2.8-19.5 16.3-19.5 10.9 0 38.2 0 38.2 0V82.9c0 0-40.2 0-48.8 0 -52.5 0-76.1 23.1-76.1 67.3C211.9 188.8 211.9 197.4 211.9 197.4z"></path>
						</svg>
						</a>
					</div>
				</div>
			
				<!-- First Section Image -->
				<div class="col-12 col-md-4 order-1 order-md-2">
					<img class="img-fluid" src="Images/main-image.gif" width="100%"/>
				</div>
			</div>
		</div>
	<!-- First Section End -->
			

	<!-- Second Section Start -->
		<div class="row align-items-center justify-content-center" id="secondsection">

		<!-- About Me -->
			<div class="col-12 col-md-8 my-lg-5 my-3 pt-md-5">

				<div class="row d-flex align-items-center justify-content-center">
					<img src='Images/about.png' width="10%">
					<h1 class="text-center text-md-left text-light mx-md-3 mx-1" id="h1-fluid">About Me</h1>
					<img src='Images/about2.png' width="25%">
				</div>
				<p class="text-light text-justify my-2 my-md-4" id="p-fluid">Hello, my name is Darel Rivas and I was born on September 12, 1995, in Cebu City, Philippines. I am a BA-Journalism undergraduate with work experience in various fields. I have worked in customer service, as a freelance virtual assistant, and as a technical writer. My diverse background has allowed me to develop a wide range of skills that I can apply in different situations.</p>
				<p class="text-light text-justify mb-0" id="p-fluid">As an analytical and detail-oriented individual, I possess problem-solving skills that allow me to navigate complex situations with ease. I am a self-motivated individual who thrives in challenging environments and excels under pressure. I take pride in my work and approach every task with a strong work ethic, committed to continuously improving my skills and staying up-to-date with industry developments.</p>
			</div>

		<!-- Carousel -->
			<div class="col-12 col-md-8 col-lg-6 mb-3 mb-md-5">
			    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
			    	<ol class="carousel-indicators">
			    		<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
			    		<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
			    		<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
			    	</ol>
			    	<div class="carousel-inner">
			    		<div class="carousel-item active">
			    			<img src="Images/slide1.jpg" class="d-block w-100" alt="...">
			    		</div>
			    		<div class="carousel-item">
			    			<img src="Images/slide2.jpg" class="d-block w-100" alt="...">
			    		</div>
			    		<div class="carousel-item">
			    			<img src="Images/slide3.jpg" class="d-block w-100" alt="...">
			    		</div>
			    	</div>
			    	<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
			    		<span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    		<span class="sr-only">Previous</span>
			    	</button>
			    	<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
			    		<span class="carousel-control-next-icon" aria-hidden="true"></span>
			    		<span class="sr-only">Next</span>
			    	</button>
			    </div>
			</div>
		</div>
	<!-- Second Section End -->

	<!-- Portfolio Start -->
		<div class="container-fluid px-0 pt-3 pt-md-5 mx-lg-0" id="portfolio">

		<!-- Portfolio Heading -->
			<div class="row d-flex align-items-center justify-content-center my-3 my-md-5">
				<img src='Images/portfolio.jpg' width="20%">
				<h1 class="text-dark text-center" id="h1-fluid">Portfolio</h1>
			</div>

		<!-- Card Start -->
				<div class="d-md-flex justify-content-center px-0 mx-lg-5 mx-lg-0">

				<!-- Notion -->
					<div class="card col-12 col-md-4 mb-5 mb-xl-0 p-0">
						<div class="card-body" id="card1">
							<img src="Images/notion.jpg" class="card-img-top" alt="...">
							<h5 class="text-light my-3">Notion</h5>
							<p class="card-text text-light mb-0">My Notion personal website is my digital space where I keep track of my life goals, work tasks, daily to-do lists, and budget tracker. As someone who values organization and efficiency, I find it important to have all of these aspects of my life in one central location. Whether you're here to learn more about me or simply looking for some inspiration on how to organize your own life, I hope you find this website helpful and informative.</p>
							<a href="https://natural-giver-8c8.notion.site/home-9cdcec1cdd01493ab6a999da68f192c2" class="button1 mt-3">Link to Notion</a>
						</div>							
					</div>

				<!-- Postman -->
					<div class="card col-12 col-md-4 mb-5 mb-xl-0 mx-xl-5 p-0">												
						<div class="card-body" id="card1">
							<img src="Images/postman.png" class="card-img-top" alt="...">
							<h5 class="text-light my-3">Postman</h5>
							<p class="card-text text-light mb-0">As someone who is passionate about designing, building, testing, and iterating APIs, I'm constantly learning and exploring new technologies to improve my skills and ensure that the APIs I create are efficient and effective. My goal is to provide seamless experiences for users while maintaining the highest standards of quality and functionality. Let's work together to create robust and reliable APIs that meet your needs!</p>
							<a href="https://www.postman.com/technical-meteorologist-22983082" class="button1 mt-3">Link to Postman</a>
						</div>							
					</div>

				<!-- freeCodeCamp -->
					<div class="card col-12 col-md-4 mb-5 mb-xl-0 p-0">
						<div class="card-body" id="card1">
							<img src="Images/fcc.png" class="card-img-top" alt="...">
							<h5 class="text-light my-3">freeCodeCamp</h5>
							<p class="card-text text-light mb-0">My freeCodeCamp profile is a collection of certifications that showcase the coding skills I've developed through completing various challenges and projects on the freeCodeCamp platform. From HTML and CSS to Bootstrap, these certifications reflect my commitment to learning and growing as a developer. Whether you're a fellow coder or just curious about what I've been up to, I invite you to explore my profile and see what I've accomplished so far.</p>
							<a href="https://www.freecodecamp.org/fcc31362739-f058-4e7f-bcb1-029fb4c64e3a" class="button1 mt-3">Link to freeCodeCamp</a>
						</div>							
					</div>

				</div>
		<!-- Card End -->
		</div>
	<!-- Portfolio End -->
			
	<!-- Contact Form Start -->
		<div class="container-fluid">
			<div class="row align-items-center justify-content-center mt-md-5" id="contact">

			<!-- Contact Image -->
				<div class="col-12 col-md-4 order-1 order-md-1 p-0">
					<img class="img-fluid" src="Images/home-image.jpg" width="100%">
				</div>

			<!-- Form -->
				<div class="col-12 col-md-6 order-2 order-md-2 mb-3 mb-md-4">
					<h1 class="text-dark text-center" id="h1-fluid">Contact me!</h1>
					<form class="p-3 rounded" id="form">
						<div class="form-group">
							<label class="text-light" for="name">Name</label>
							<input type="text" class="form-control" id="name" placeholder="Your Name">
						</div>

						<div class="form-group">
							<label class="text-light" for="email">Email address</label>
							<input type="email" class="form-control" id="email" placeholder="name@example.com">
						</div>

						<div class="form-group">
							<label class="text-light" for="contact">Contact Number</label>
							<input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
						</div>

						<div class="form-group">
							<label class="text-light" for="concern">Concern</label>
							<select class="form-control" id="concern">
								<option>Quotation</option>
								<option>Appointment</option>
								<option>Follow-Up</option>
							</select>
						</div>

						<div class="form-group">
							<label class="text-light" for="message">Message</label>
							<textarea class="form-control" id="message" rows="7"></textarea>
						</div>

						<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

						<!-- Modal Start -->
						<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-header">
										<h6 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h6>
										<button type="button" class="close" data-dismiss="modal" aria-label="Close">
											<span aria-hidden="true">&times;</span>
										</button>
									</div>

									<div class="modal-body">Message Successfully Sent</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									</div>
								</div>
							</div>
						</div>
						<!-- Modal End -->
					</form>
				</div>
			</div>
		</div>
	<!-- Contact Form End -->
	</div>
<!-- Main End -->

<!-- Footer -->
	<footer class="page-footer text-light">

	  <!-- Copyright -->
	  <div class="footer-copyright text-center py-3">© 2023 Copyright. All rights reserved.
	  </div>
	  <!-- Copyright -->

	</footer>
<!-- Footer -->

<!-- Bootstrap Script -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>